Page MenuHomePhabricator

Update the Mediawiki page and FAQ for Compact Links
Closed, ResolvedPublic

Description

The documentation for Compact Language Links needs to be updated with the changes that are being made before its available out of beta

Event Timeline

Arrbee created this task.Jun 1 2016, 7:16 AM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 1 2016, 7:16 AM

I'll be happy to help with this. I was actually going to do something like this anyway, because it was requested by a lot of people, and it's good that there's a proper task for it.

As a preparation for doing this, I was carefully checking the code of how languages are selected, and I found T137333—I love it when documentation helps find other bugs :)

Amire80 moved this task from Backlog to Other on the ULS-CompactLinks board.Jun 8 2016, 6:10 PM
Arrbee closed this task as Resolved.Jun 27 2016, 7:01 AM

Completed for now. It will keep getting updated like any other wiki page.